<ion-view title="H" id="page22">
  <ion-content padding="true" class="has-header">
    <h1 id="h-heading16" style="color:#000000;text-align:center;">Hh</h1>
    <div>
      <img src="img/xxFR8PlmQKe3Bck7jdeg_Hh.JPG" style="display:block;width:100%;height:auto;">
    </div>
    <a ui-sref="i()" id="h-button198" class="button button-balanced button-large button-block icon-right ion-arrow-right-a">Siguiente</a>
  </ion-content>
</ion-view>